<div th:replace="data(defaultInput=~{::input})" th:fragment="input" xmlns:th="http://www.thymeleaf.org">
    <textarea nash-th:name="*{path.fullPath}" nash-th:text="*{value}" class="form-control" rows="4" th:attr="data-parsley-required=${data.mandatory}? true"></textarea>
    <div id="maxLines"></div>
    <div id="minLength"></div>
</div>
